[Desktop Entry]
Encoding=UTF-8
Name=KDE 1
Name[af]=Kde 1
Name[bg]=КДЕ 1
Name[fa]=KDE ۱
Name[lo]=ໂປຣແກຣມຈັດການຫນ້າຕ່າງ KDE 1
Name[mn]=КДЭ 1
Name[th]=โปรแกรมจัดการหน้าต่าง KDE 1
X-KDE-Library=kwin_kde1
